.UITimeLine .TimeLines {
        margin-bottom: 20px;
}
.UITimeLine .event-title {
        position: relative;
}
.UITimeLine .event-title::before {
        position: absolute;
        content: " ";
        display: block;
        width: 40px;
        height: 4px;
        background: #2A58A0;
        top: -25px;
        border-radius: 2px 2px 0 0;
}
.UITimeLine .stage-title .title {
        font-family: Merriweather;
        font-size: 18px;
        font-weight: 700;
        line-height: 26px;
        text-align: center;
        color: #031739;
        margin: 20px 0;
        margin-top: 30px;
}
.UITimeLine .event-title .time {
        font-family: Merriweather;
        font-size: 16px;
        font-weight: 700;
        line-height: 26px;
        text-align: left;
        color: #031739;
        margin-bottom: 10px;
}
.UITimeLine .event .description {
        font-family: Roboto;
        font-size: 17px;
        font-weight: 400;
        line-height: 26px;
        text-align: left;
        color: #182940;
}
.UITimeLine  .event {
        padding: 20px;
        border: 1px solid #F2F2F2;
        width: calc(50% - 40px);
        border-radius: 4px;
        background: #F9F9F9;
        position: relative;
}
.UITimeLine .event:nth-child(even) {
        left: calc(50% + 40px);
}
.UITimeLine .event:nth-child(odd) {
        width: calc(50% - 40px);
}
.UITimeLine .stage-title {
        position: relative;
        /* margin-bottom: 70px; */
}
.UITimeLine .stage-title::before {
        content: " ";
        display: block;
        width: 36px;
        height: 36px;
        background: #DA251C;
        position: absolute;
        top: 35px;
        transform: translateX(-50%);
        left: 50%;
        border: 4px solid #FFFFFF;
        border-radius: 40px;
        box-shadow: 0px 4px 10px 0px #00000059;
}
.UITimeLine .stage-content {
        position: relative;
}
.UITimeLine .events {
        position: relative;
        padding-top: 50px;
}
.UITimeLine .stage-content::after {
        display: block;
        content: " ";
        height: calc(100% - 60px);
        width: 2px;
        left: calc(50% - 2px);
        top: 60px;
        position: absolute;
        z-index: -1;
        border: 2px dashed #F2F2F2;
        box-sizing: border-box;
}
.UITimeLine .event:nth-child(even)::after {
        left: -54px;
}
.UITimeLine .event:nth-child(odd)::after {
        right: -54px;
}
.UITimeLine .event::after {
        position: absolute;
        display: block;
        content: " ";
        width: 24px;
        top: 0;
        height: 24px;
        background: #2A58A0;
        border-radius: 40px;
        border: 4px solid #FFFFFF;
        box-shadow: 0px 4px 10px 0px #00000059;
}
@media screen and (max-width: 768px){
        .UITimeLine .event {
                width: calc(100% - 70px) !important;
                left: 55px !important;
                margin: 20px 0;
                padding: 10px;
        }
        .UITimeLine .events {
                padding-top: 5px;
        }
        .UITimeLine .stage-title .title {
                font-family: Merriweather;
                font-size: 16px;
                font-weight: 700;
                line-height: 24px;
                margin-left: 55px;
                margin-bottom: 0;
                text-align: left;
        }
        .UITimeLine .stage-title::before {
                left: 28px;
                width: 20px;
                height: 20px;
                border-width: 3px;
                top: 0;
        }
        .UITimeLine .event::after {
                left: -38px !important;
                width: 20px;
                height: 20px;
        }
        .UITimeLine .event-title .time {
                font-family: Merriweather;
                font-size: 14px;
                font-weight: 700;
                line-height: 22px;
                text-align: left;
        }
        .UITimeLine .event .description {
                font-family: Roboto;
                font-size: 14px;
                font-weight: 400;
                line-height: 22px;
                text-align: left;
        }
        .UITimeLine .event-title::before {
                top: -14px;
        }
        .UITimeLine .stage-content::after {
                left: 26px;
                top: 0;
                height: 100%;
        }
}
